package com.bocloud.cmp.model.hmc.sdk.job;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class JobParameters {
    private Metadata metadata;
    private List<JobParameter> jobParameters;

    public JobParameters() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<JobParameter> getJobParameters() {
        return jobParameters;
    }

    public void setJobParameters(List<JobParameter> jobParameters) {
        this.jobParameters = jobParameters;
    }

    @Override
    public String toString() {
        return "JobParameters [metadata=" + metadata + ", jobParameters=" + jobParameters + "]";
    }
}
